body
{
background-color: #222;
}

div.iecenter
{
	text-align: center;
}

div.outline
{
	width:1000px;	
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
}

div.maintext
{
	color:	white;
}

a.mainlinks:link {color: #666600}
a.mainlinks:visited {color: #666600}
a.mainlinks:hover {color: #666600}
a.mainlinks:active {color: #666600}
a.mainlinks {text-decoration: underline}

div.LeftBanner
{
	width: 200px;	
	height: 600px;
	float: left;
	/* border: solid thin white; */
}

div.TopBanner
{
	width: 800px;
	height: 70px;
	float: right;
	/* border: dotted thin white; */
}

div.GeneralArea
{
	width: 780px;
	height: 440px;
	overflow: auto;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	/* position: relative; 
	border: dashed thin white;*/
}

div.BaseSection
{
	width: 800px;
	height: 70px;
	float: right;
	/* position: relative;
	border: dashed thin white; */
}
.noBorders
{
	border: none;
}

img.BannerImages
{
	display: block;
	border: none;
}

img.gallmenuImages
{
	display: inline-block;
	border: none;
}

img.thumbImages
{
	display: inline-block;
	border: none;
	padding: 7px;
}

p.firstLine
{
	padding-top: 20px;
}